key: sripadastanley2012empiricaltestsinterest
title: Empirical test of interest-relative invariantism
authors:
- Chandra Sekhar Sripada
- Jason Stanley
year: 2012
files:
  source_pdf: inbox/Sripada, C. S., & Stanley, J. (2012). Empirical tests of interest-relative
    invariantism.pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-01-19T11:42:48.523767+00:00'
  last_processed_at: '2026-01-19T11:43:20.057645+00:00'
